Springen naar inhoud


Foto

Old ver of EPGImport


  • Please log in to reply
Er zijn 8 reacties in dit onderwerp

#1 GT8k

  • Senior Member
  • 57 berichten

+1
Neutral

Geplaatst op 28 januari 2019 - 18:53

Where can I find an older version of the plugin? I'm looking for 

EPGImport 1.0-20180918

could someone link me to file for openpli 6.2

 

Thank you.



Re: Old ver of EPGImport #2 Pr2

  • PLi® Contributor
  • 3610 berichten

+156
Excellent

Geplaatst op 28 januari 2019 - 19:08

Why do you want to use an old version?


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.
If you think that my answer helps you, you can press the up arrow in bottom right of the answer.

Wanna help with OpenPLi Translation? Please read our Wiki Information for translators

Sat: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C) & Duo 4K: 2*DVB-S2X + DVB-C (FBC)
Edision OS Mio 4K: 1*DVB-S2X + 1*DVB-C/T/T2
 


Re: Old ver of EPGImport #3 GT8k

  • Senior Member
  • 57 berichten

+1
Neutral

Geplaatst op 28 januari 2019 - 19:12

Cause some custom links for epg do not work! Some guys told me that older version of the plugin is working correctly! I know it sounds ridiculous, but I have to try it... 



Re: Old ver of EPGImport #4 littlesat

  • PLi® Core member
  • 48963 berichten

+523
Excellent

Geplaatst op 28 januari 2019 - 19:27

What custom links?

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: Old ver of EPGImport #5 Pr2

  • PLi® Contributor
  • 3610 berichten

+156
Excellent

Geplaatst op 28 januari 2019 - 20:37

Cause some custom links for epg do not work! Some guys told me that older version of the plugin is working correctly! I know it sounds ridiculous, but I have to try it... 

 

Yes it is ridiculous only because people just doesn't read and so doesn't understand the latest improvement done in EPGImport:

 

https://forums.openp...es-explanation/

 

Just add the nocheck="1"  option and it will behaves like the "old" version.

 

Pr2


Veranderd door Pr2, 28 januari 2019 - 20:39

NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.
If you think that my answer helps you, you can press the up arrow in bottom right of the answer.

Wanna help with OpenPLi Translation? Please read our Wiki Information for translators

Sat: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C) & Duo 4K: 2*DVB-S2X + DVB-C (FBC)
Edision OS Mio 4K: 1*DVB-S2X + 1*DVB-C/T/T2
 


Re: Old ver of EPGImport #6 GT8k

  • Senior Member
  • 57 berichten

+1
Neutral

Geplaatst op 28 januari 2019 - 21:02

Ok. Now that's smthing!

Please help me a little bit more, where exactly should I add this line?!



Re: Old ver of EPGImport #7 GT8k

  • Senior Member
  • 57 berichten

+1
Neutral

Geplaatst op 28 januari 2019 - 21:16

Pr2 , sorry but I don not know python at all... U mean open the EPGConfig.py and where exactly should I add this?!

 

PS: I suppose I should change the self.nocheck = 0  to 1...


Veranderd door GT8k, 28 januari 2019 - 21:21


Re: Old ver of EPGImport #8 GT8k

  • Senior Member
  • 57 berichten

+1
Neutral

Geplaatst op 28 januari 2019 - 21:37

Pr2, you saved my day!

Thanks a million))



Re: Old ver of EPGImport #9 Pr2

  • PLi® Contributor
  • 3610 berichten

+156
Excellent

Geplaatst op 29 januari 2019 - 20:25

No you don't need to edit python at all it is just an option that you need to set in the configuration file of the source!

That would be a total non sense to ask people to edit Python.

 

So as describe edit the source file that is in .xml format which is located into:  /etc/epgimport and example in rytec.sources.xml

 

So:

<source type="gen_xmltv" nocheck="1" channels="http://epg.in.ua/epg...annels.xml.gz">

 

That's so simple.

 

Pr2


NO SUPPORT by PM, it is a forum make your question public so everybody can benefit from the question/answer.
If you think that my answer helps you, you can press the up arrow in bottom right of the answer.

Wanna help with OpenPLi Translation? Please read our Wiki Information for translators

Sat: Hotbird 13.0E, Astra 19.2E, Eutelsat5A 5.0W
VU+ Solo 4K: 2*DVB-S2 + 2*DVB-C/T/T2 (used in DVB-C) & Duo 4K: 2*DVB-S2X + DVB-C (FBC)
Edision OS Mio 4K: 1*DVB-S2X + 1*DVB-C/T/T2
 





1 gebruiker(s) lezen dit onderwerp

0 leden, 1 bezoekers, 0 anonieme gebruikers